h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	}
.table_border { border-right: 1px solid; BORDER-TOP: 1px solid; BORDER-BOTTOM: 1px solid;  BORDER-LEFT: 1px solid; border-color: #cccccc; }
.table_border_left { BORDER-LEFT: 1px solid; border-color: #CACBCC; }

.style {
	font-weight: bold; FONT-SIZE: 14px; TEXT-TRANSFORM: capitalize; COLOR: #28558D; FONT-FAMILY: Arial, Helvetica, sans-serif; padding-left:10px;
}
.content {
	FONT-SIZE: 11px; COLOR: #5f5f5f; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif; padding-right:15px;
}
.more {
	FONT-SIZE: 10px; COLOR: #d00c0d; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.more:visited {
	FONT-SIZE: 10px; COLOR: #d00c0d; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.more:hover {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.new_header {
	font-weight: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: capitalize; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.news_text {
	FONT-SIZE: 11px; COLOR: #28558D; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.stylenew {
	font-weight: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: capitalize; COLOR: #28558D; FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.news_text:hover {

	FONT-SIZE: 11px; COLOR: #0099FF; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.table_padding {padding-left:10px; padding-right:10px;}

.text_box {
	 BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid;  BORDER-BOTTOM: #7f9db9 1px solid;
     }

.smalltext-red {
	FONT-SIZE: 11px; COLOR: #295B94; FONT-FAMILY: Arial, Helvetica, sans-serif; padding-right:10px; MARGIN-TOP:5px; text-decoration:none
}

.smalltext-red:hover {
	FONT-SIZE: 11px; COLOR: #0099FF; FONT-FAMILY: Arial, Helvetica, sans-serif; padding-right:10px; MARGIN-top: 5px; text-decoration:underline
}

.crumbtrail {
	FONT-SIZE: 10px; COLOR: #212252; FONT-FAMILY: Verdana; text-decoration:none; padding-left:12px;
}

.crumbtrail:hover {
	FONT-SIZE: 10px; COLOR: #0E73C6; FONT-FAMILY: Verdana; text-decoration:underline; padding-left:12px; 
}
.crumbtrail_blue{
	FONT-SIZE: 10px; COLOR: #0E73C6; FONT-FAMILY: Verdana; text-decoration:underline; padding-left:12px; font-weight:bolder; 
}
.crumb{
	FONT-SIZE: 10px; COLOR: #ccc; FONT-FAMILY: Verdana; text-decoration:none;
}
.blue_heading{
	FONT-SIZE: 18px; COLOR: #0E73C6; FONT-FAMILY: Verdana; text-decoration:none; font-weight:bolder; 
}
.partner_header{
	FONT-SIZE: 18px; COLOR: #0E73C6; FONT-FAMILY: Verdana; text-decoration:none; font-weight:bolder; padding-left:25px;
}
.orangeheadsmall {
	FONT: bolder 14px Helvetica, Arial, sans-serif; TEXT-TRANSFORM: none; COLOR: #1267B2; TEXT-ALIGN: left
}
.contacttext {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #333333; TEXT-ALIGN: left; line-height:18px;
}
.aclick {
	FONT: 10px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #888888; TEXT-DECORATION: none
}
.orangehead {
	FONT: 18px Tahoma, Arial, sans-serif; TEXT-TRANSFORM: none; COLOR: #204F84; TEXT-ALIGN: left
}
.redwavect {
	FONT-SIZE: 11px; COLOR: #5f5f5f; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.redwavect:hover {
	FONT-SIZE: 11px; COLOR: #cd0000; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.contentCopy {
	FONT-SIZE: 11px;
	COLOR: #5f5f5f;
	LINE-HEIGHT: 15px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding-right:15px;
	margin-top: 0px;
}
.smalltext_links {

	FONT-SIZE: 11px; COLOR: #295B94; FONT-FAMILY: Arial, Helvetica, sans-serif; padding-right:10px; MARGIN-TOP:5px; text-decoration:none
}
